Subject: (whorl) Silk for President!

From: Kevin J. Maroney <kmaroney at ungames.com>
Date: Mon, 27 Nov 2000 19:49:08 +0000

I currently have a cold, possibly with a minor fever, and my troubled
dreams kept trying to convince me that there are coded messages in _The
Book of the Short Sun_ which will reveal who will, in the long run, win the
2000 presidential election. 

Alas, I can't remember any of the codes, but I did come away with one key
insight: Bush is a plant, and Gore is an animal byproduct. So is this a
battle of the sexes?

-- 
   Kevin Maroney | Unplugged Games 
   kmaroney at ungames.com | (212) 777-1190

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com